ssrpanel安装教程

项目地址https://github.com/ssrpanel/ssrpanel环境要求lnmp php7.1 myqsl5.5目前还不支持api后端只能远程mysql拉取代码cd /home/wwwroot/ git clone https://github.com/ssrpanel/ssrpanel.gi...

- 阅读剩余部分 -

域名被墙

现在zf越来越屌了有个域名搭了个机场3个月现在被墙了1个月了估计不会放出来了不放出来这个域名也废了

K2P官方固件安装17ce

1.先root 怎么root去恩山2.修改ect/opkg.conf文件dest root / dest ram /tmp lists_dir ext /var/opkg-lists option overlay_root /overlay arch ramips_24kec 100 src/gz barr...

- 阅读剩余部分 -

centos6安装python3

先检查openssl zlib-devel gcc有没有一、安装python3.5下载python3.5安装包:wget --no-check-certificate https://www.python.org/ftp/python/3.5.0/Python-3.5.0.tgz解压到当前目录:tar -zx...

- 阅读剩余部分 -

关于https

启用https的弊端不能加载第三方的内容还要重新修改图片连接不然装逼的小绿标就没有了:imp::hankey: :poop: :hankey:

闲的无聊

闲的无聊把typecho更新到测试版了php也升级到7.1了、

sspanel+shadowsocks-py-mu+supervisor

一、安装并配置 ss-panel环境要求作为前端的 ss-panel 是使用 PHP 编写的网页应用程序,它对你的主机运行环境有一定的要求。PHP 5.6 或更高MySQL 5.5 或更高支持 URL 重写的 Web 服务器(Nginx / Apache 均可)0x02 下载 ss-panel 源码ss-pa...

- 阅读剩余部分 -

sspanelv3 修复smtp发信

修改/www/wwwroot/ss-panel/app/Services/Mail/目录找到Smtp.php 文件第27行:$mail->SMTPSecure = 'tls'; 修改为if(Config::get('smtp_ssl') == 'true'){ $mail->SMTPSecure ...

- 阅读剩余部分 -

最新文章

最近回复

友情链接

广告